div.sectionTitle {
    background-color: #797979;
    color: white;
    width: 100%;
    padding: 10px 0px 10px 0px;
    text-align: center;
    margin-top: 10px;
    position:relative;
}

.collapsedSearch {
    margin-right: 10px;
    background-image: url('../images/minus.png');
    background-size: contain;
    height: 32px;
    width: 32px;
    float:right;
    margin-top:-8px;
    cursor:pointer;
}


.openSearch {
    margin-right: 10px;
    background-image: url('../images/plus.png');
    background-size: contain;
    height: 32px;
    width: 32px;
    float: right;
    margin-top: -8px;
    cursor: pointer;
}


#btnSearchButton {
    float: right;
}

#divAdvance{
    display:none;
}

.matchedText {
    padding: 3px 3px;
    overflow: hidden;
    cursor: pointer;
    text-overflow: ellipsis;
    white-space: nowrap;
}


.matchedTexts {
    padding: 5px;
}